h1{ font-size:25px;
color:black;
}

h2{font-size:28px;}

body{background-color:black;color:lime;font-weight:bold;font-family:Georgia,serif;}a{color:blue;}

.CHART3{border-left:#FC0072 solid 5px;border-right:#FC0072 solid 5px;border-top:#FC0072 solid 5px;border-bottom:#FC0072 solid 5px;background-color:white;font-weight:bold;font-style:italic;font-size:large;text-shadow: 1px 1px GOLD;}

.c11{font-size:13px;color:BLUE}
.GUSSER { background-color: #FF0099; color: #ffffff; border-width: 2px; border-color: blue; border-style: solid; margin-top: 2px; margin-bottom: 2px; margin-left: 2px; margin-right: 2px; padding-top: 2px; padding-bottom: 2px; padding-left: 2px; padding-right: 2px; font-weight: bold;font-style: italic; font-size: large; text-shadow: 1px 1px black;}



.footer{ background-color: yellow; color: black; font-size: large; border-width: 3px; border-color: blue; border-style: inset; font-weight: bold; margin-top: 5px; margin-bottom: 5px; font-style: italic; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;text-shadow: 1px 1px white; }



.fr{border-left:GOLD solid 6px;border-right:GOLD solid 6px;border-top:GOLD solid 3px;border-bottom:GOLD solid 3px;background-color:white;border-radius:8px;padding-top:10px;padding-bottom:10px;padding-left:5px;padding-right:5px;font-weight:bold;font-style:italic;font-size:large;text-align:center;text-shadow: 1px 1px GOLD;margin-top: 10px; margin-bottom: 10px;font-family:Georgia,serif;}


.pay1{background-color:#fff;border-color:lime;border-style:groove;border-width:5px;color:red;font-size:150%;font-style:italic;font-weight:700;margin-bottom:20px;margin-top:20px;padding:12px 12px 0;text-align: center; text-shadow: 1px 1px black;}


.result{background-color:#FDF2E9;border-width:3px;border-color:#0f0;border-style:inset;margin-top:5px;margin-bottom:5px;text-shadow:-1px 0 pink,0 1px pink,1px 0 pink,0 -1px pink}



.result1{background-color:#CFC;border-color:#0CF;border-style:groove;border-width:2px;color:#906;font-size:small;margin:1px;padding:1px text-shadow: 2px 1px WHITE;}

.blink{animation-direction:alternate;animation-duration:.7s;animation-iteration-count:infinite;animation-name:blinker}

.BA { background-color: WHITE; color: RED; border-width: 4px; border-color: RED; border-style: solid; margin-top: 2px; margin-bottom: 4px; margin-left: 4px; margin-right: 4px; padding-top: 4px; padding-bottom: 4px; padding-left: 4px; padding-right: 4px; font-weight: bold; font-style: italic; font-size: large; }

.CHARTS { background-color: WHITE; color: red; font-size: large; border-width: 5px; border-color: lime; border-style: groove; font-weight: bold; margin-top: 10px; margin-bottom: 10px; font-style: italic; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;text-shadow: 1px 1px gold; }

.HEADER { background-color: black; color: yellow; border-width: 2px; border-color: purple; border-style: double; margin-top: 2px; margin-bottom: 2px; margin-left: 2px; margin-right: 2px; padding-top: 2px; padding-bottom: 10px; padding-left: 2px; padding-right: 2px; font-weight: bold; font-style: italic; font-size: large; text-decoration: blink; }

.live{ background-color: mintcream; border-top: 3px inset red; border-left: 3px inset #8D00FF; border-right: 3px inset #8D00FF; border-bottom: 3px inset red; color: black; text-shadow: 1px 1px yellow;font-weight: bold;font-style: italic;text-shadow: 1px 1px LIME; }

.TOPP { background-color: RED; color:  WHITE; border-width: 5px; border-color: BLUE; border-style: solid; font-weight: bold; font-style: italic; font-size: large; text-decoration: none; }


.tiIII{ background-color: purple; color: yellow; font-size: large; border-width: 3px; border-color: yellow; border-style: inset; font-weight: bold; margin-top: 0px; margin-bottom: 0px; font-style: italic; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 2px;}

.HEADDDD { background-color: WHITE; color: BLUE; border-width: 4px; border-color: BLUE; border-style: double; margin-top: 5px; margin-bottom: 5px; margin-left: 5px; margin-right: 5px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; font-weight: bold; font-style: italic; font-size: large; text-decoration: blink; }

.blue1 { background-color: #A9F5A9; color: RED; font-weight: bold;font-style: italic; margin-top: 3px; margin-bottom: 3px; border: 3px SOLID #ff00ff;text-shadow: 1px 1px gold; }

.ONLINE { background-color: YELLOW; color: red; font-size: large; border-width: 5px; border-color: BLUE; border-style: INSET; font-weight: bold; margin-top: 10px; margin-bottom: 10px; font-style: italic; padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px;text-shadow: 1px 1px WHITE; }



.KKKK1 { background-color: white; color: RED; font-size: large; border-width: 5px; border-color: #ff00ff; border-style: outset; font-weight: bold; margin-top: 6px; margin-bottom: 6px; font-style: italic; padding-top: 6px; padding-bottom: 6px; padding-left: 6px; padding-right: 6px; }



.CreditSystem {background-color:#fff;color:#000;font-weight:700;font-style:italic;font-size:small;border-width:2px;border-color:purple;border-style:groove;text-shadow:1px 1px #ffd700;padding-top:10px;padding-bottom:10px ;}






.purple{color:purple}






.bho { background-color: BLACK; color: #f8f8ff; border-top-width: 4px; border-top-color: #ff3300; border-top-style: solid; border-bottom-width: 4px; border-bottom-color: #ff3300; border-bottom-style: solid; margin-top: 4px; margin-bottom: 4px; margin-left: 4px; margin-right: 4px; padding-top: 4px; padding-bottom: 4px; padding-left: 4px; padding-right: 4px; font-weight: bold; text-decoration: none; font-size: large; font-style: italic; }








.HEADER { background-color: black; color: yellow; border-width: 2px; border-color: purple; border-style: double; margin-top: 2px; margin-bottom: 2px; margin-left: 2px; margin-right: 2px; padding-top: 2px; padding-bottom: 10px; padding-left: 2px; padding-right: 2px; font-weight: bold; font-style: italic; font-size: large; text-decoration: blink; }

.HEADLINES{background-color:red;color:#fff;font-weight:700;font-size:large}

.TOP { background-color: WHITE; color: red; font-size: large; border-width: 5px; border-color: GOLD; border-style: groove; font-weight: bold; margin-top: 15px; margin-bottom: 15px; font-style: italic; padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px;text-shadow: 1px 1px red;  }




.rec { background-color: white; color: black; font-weight: bold; font-style: italic; font-size: large; border-width: 4px; border-color: #893bff; border-style: solid;text-shadow: 1px 1px gold; }


.c12{background-color:#81F781}



.uell{ background-color: yellow; color: black; font-size: large; border-width: 3px; border-color: blue; border-style: inset; font-weight: bold; margin-top: 5px; margin-bottom: 5px; font-style: italic; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;text-shadow: 1px 1px white; }

.red{color:red}.gold{color:gold}.black{color:#000}.white{color:#fff}.green{color:green}.blue{color:#00f}.maroon{color:maroon}.darkgreen{color:#006400}



.amd { background-color: purple; color: yellow;font-weight: bold; font-style: italic; border-width: 3px; border-color: brown; border-style: inset; margin-top: 0; margin-bottom: 0; margin-left: 3px; margin-right: 2px; padding-top: 0; padding-bottom: 0; padding-left: 2px; padding-right: 2px; font-weight: bold; font-size: large; font-style: italic; text-shadow: 1px 1px GREEN; }



.ti{ background-color: #a9264f; color: white; font-size: large; border-width: 3px; border-style: inset;border-color: lime; font-weight: bold; margin-top: 3px; margin-bottom: 3px; font-style: italic; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }